@charset "UTF-8";
.hotel-header {
  z-index: 99;
}

.search_box {
  display: flex;
  align-items: center;
  margin-left: auto;
}

.search_box .search {
  background: #026EFF;
  border-radius: 4px 4px 4px 4px;
  padding: 4px 12px;
  font-size: 16px;
  color: #fff;
  display: flex;
  align-items: center;
}

.search_box .search_icon {
  width: 18px;
  height: 18px;
  margin-right: 3px;
}

.user_box {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  margin-left: 28px;
}

.user_box .user_icon {
  width: 20px;
  height: 20px;
}

.user_box .down_icon {
  margin-left: 8px;
  width: 12px;
  height: 12px;
}

.user_box .nav_icon {
  width: 20px;
  height: 20px;
  margin-right: 12px;
}

.user_box .nav_user {
  display: flex;
  padding: 10px !important;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.user_box .nav_user div {
  font-weight: 600;
  font-size: 16px;
  color: #333333;
  margin-right: 12px;
}

.user_box .uk-dropdown {
  padding: 10px !important;
  width: 220px;
  border-radius: 8px;
  font-size: 14px;
  color: #666666;
}

.user_box .uk-dropdown ul li {
  padding: 5px;
  margin: 5px 0;
}

.user_box .uk-dropdown ul > li:hover {
  background: rgba(2, 110, 255, 0.1);
}

.user-title {
  font-weight: 500;
  font-size: 20px;
  color: #333333;
  padding-left: 16px;
  position: relative;
  margin: 0;
}

.user-title::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 4px;
  height: 20px;
  background: #0A74FF;
  border-radius: 100px;
}

.main-container {
  display: flex;
  align-items: flex-start;
}

.main-container .main-container-left {
  flex: 1;
  padding: 16px;
}

.main-container .main-container-right {
  width: 30%;
  min-height: 500px;
  margin-left: 20px;
  padding: 20px 16px 40px 16px;
}

.user-uenquiry-left {
  width: 860px;
  padding: 16px;
  background-color: #fff;
}

.user-uenquiry-left .uenquiry-left-data {
  padding: 16px 40px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-bor {
  border-radius: 8px;
  border: 1px solid #EEEEEE;
  margin-bottom: 12px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-text {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  margin-bottom: 12px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-text span {
  margin-right: 10px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-text .title {
  text-align: right;
  width: 12%;
  margin-right: 10px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-title {
  margin-top: 30px;
  font-weight: 600;
  font-size: 14px;
  color: #333333;
  margin-bottom: 12px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-title span {
  padding-right: 10px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-title .value {
  font-size: 14px;
  color: #666666;
  font-weight: 400;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-title .value img {
  width: 20px;
  height: 20px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-title .title {
  text-align: right;
  width: 12%;
  margin-right: 10px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-value {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #333333;
  margin-bottom: 12px;
  padding: 0 12px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-value img {
  width: 20px;
  height: 20px;
}

.user-uenquiry-left .uenquiry-left-data .uenquiry-left-value .title {
  text-align: right;
  width: 12%;
  margin-right: 10px;
}

.user-uenquiry-left .uenquiry-left-data .options {
  margin-right: 24px;
}

.user-uenquiry-left .uenquiry-left-data .options .uk-checkbox {
  margin-right: 4px;
}

.user-uenquiry-left .uenquiry-left-data .radio {
  margin-left: 10px;
}

.user-uenquiry-left .uenquiry-left-data .radio .radiolabel {
  display: inline-block;
  margin-right: 24px;
}

.user-uenquiry-left .uenquiry-left-data .radio .uk-radio {
  margin-right: 4px;
}

.user-uenquiry-right {
  width: 320px;
  max-height: 500px;
  margin-left: 20px;
  padding: 20px 16px 40px 16px;
  background-color: #fff;
}

.user-uenquiry-right .hotel-head {
  font-weight: 600;
  font-size: 16px;
  color: #333333;
  text-align: center;
  padding-bottom: 14px;
  border-bottom: 1px #eee solid;
}

.user-uenquiry-right .hotel-list .hotel-item {
  font-size: 14px;
  color: #333333;
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.user-uenquiry-right .hotel-list .hotel-item img {
  width: 16px;
  height: 16px;
  display: block;
  margin-left: 12px;
}

.enquiry-container .enquiry-table {
  table-layout: fixed;
}

.enquiry-container .enquiry-table thead {
  background: #F6F6F6;
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
}

.enquiry-container .enquiry-table thead th {
  padding: 12px 12px;
  font-weight: 400;
  font-size: 12px;
  color: #666666;
  line-height: 16px;
  text-align: center;
}

.enquiry-container .enquiry-table thead th.left {
  text-align: left;
}

.enquiry-container .enquiry-table thead th.right {
  text-align: right;
}

.enquiry-container .enquiry-table tbody {
  background: #ffffff;
}

.enquiry-container .enquiry-table tbody tr {
  background: #ffffff;
}

.enquiry-container .enquiry-table tbody td {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  line-height: 22px;
  text-align: center;
  vertical-align: middle;
}

.enquiry-container .enquiry-table tbody td.date {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  vertical-align: middle;
}

.enquiry-container .enquiry-table tbody .uk-select {
  height: 34px;
  border: 1px solid #CCCCCC;
}

.enquiry-container .enquiry-table tbody .uk-input {
  height: 34px;
  text-align: left;
  border: 1px solid #CCCCCC;
}

.enquiry-container .enquiry-table tbody .inline-input {
  height: 34px;
  padding-right: 10px;
  display: flex;
  align-items: center;
  border: 1px solid #CCCCCC;
}

.enquiry-container .enquiry-table tbody .inline-input input {
  height: 30px;
  border: none;
  flex: 1;
}

.enquiry-container .enquiry-table tbody .catering-people {
  display: flex;
  justify-content: flex-end;
  gap: 12px;
}

.ipt_box {
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #cccccc;
  width: calc(100% - 20%);
  display: flex;
  align-items: center;
  padding: 0 12px;
  /* 悬停和焦点状态 */
}

.ipt_box .icon {
  width: 20px;
  height: 20px;
}

.ipt_box .down {
  width: 12px;
  height: 12px;
}

.ipt_box select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  flex: 1;
  padding: 6px;
  font-size: 14px;
  color: #333333;
  width: 100%;
  cursor: pointer;
  border: none;
}

.ipt_box input {
  flex: 1;
  padding: 6px;
  font-size: 14px;
  color: #333333;
}

.ipt_box select option[disabled],
.ipt_box input::placeholder {
  font-weight: 400;
  color: #999999;
}

.ipt_box select:hover {
  border: none;
}

.ipt_box select:focus {
  outline: none;
}

.ipt_box textarea {
  border: none;
}

.blue-bor {
  width: 108px;
  color: #026EFF;
  padding: 6px 0;
  text-align: center;
  border: 1px solid #026EFF;
  border-radius: 4px;
  margin-top: 12px;
}

.blue-bg {
  width: 309px;
  color: #fff;
  padding: 14px 0;
  text-align: center;
  background-color: #026EFF;
  border-radius: 8px;
  margin: 30px 40px 0 15%;
}

.flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.red {
  color: red;
}

.blue {
  color: blue;
}
